Error

two or more packages specified (firewire-core-modules-2.6.32-5-486-di squeeze)